Subject: acka-games-digest V2 #236
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, January 5 1998       Volume 02 : Number 236

----------------------------------------------------------------------

Date: Mon, 5 Jan 1998 11:07:46 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Fictionary

On Sun, 4 Jan 1998, The Gingham Wearer wrote:

> Would anyone else be interested in playing a game of fictionary?

Count me in if&when the next one starts.

Yours,
Slakko
- --
Duncan "slakko: a small species of puppy-like creature" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 5 Jan 1998 12:57:27 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: *ping*

Today is Monday, the fifth day of January and the Machine that goes *ping*
has gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 8 times.

The Gingham Wearer (Scholar of *ping*).

------------------------------

Date: Mon, 5 Jan 1998 11:45:10 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Fictionary

Sure, I'd like to play.

Balsamic Dragon

- ----------
> From: The Gingham Wearer <[email-masked]>
> To: [email-masked]
> Subject: Acka: Fictionary
> Date: Sunday, January 04, 1998 6:23 PM
> 
> Would anyone else be interested in playing a game of fictionary?
> 
> 
> The Gingham Wearer.

------------------------------

Date: Mon, 5 Jan 1998 19:58:01 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Fictionary

> Would anyone else be interested in playing a game of fictionary?

Yes indeedy.  Though I really really should post the results for
the next round of Viruses tonight first.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Colin James Hay:Looking For Jack
Current Book--David Foster Wallace:Infinite Jest
"Captain, why not just give the Borg 'Windows'?"

------------------------------

Date: Mon, 5 Jan 1998 20:12:04 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: YORL Play

> > play: booze

> This is accepted and burned.  /dev/joe has 0 cards, but
> I do not believe the game ends until all the loose ends
> are tied off.  If it does, congrats.

I had believed that one could only pass if one had no cards,
but a careful rereading shows that one need not play a card to
post a story-segment if one does not have one.  So you can write
whatever you want to try to close off the Loose Ends.  Interesting.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Colin James Hay:Looking For Jack
Current Book--David Foster Wallace:Infinite Jest
'I've got a full gas of tankoline and four good New Year tires.'

------------------------------

Date: Mon, 5 Jan 1998 20:19:28 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Okay, here are the moves for Round 3(let me know, anybody, if this
is in error):

/dev/joe: Place L15
The Gingham Wearer: Place Q10
two-star: Place K22
breadbox: Place K19
Balsamic Dragon: Place S21
rufus: Infect Q11
else...if: None
Red Barn: None
Slakko: None
ThinMan: None

And here is the new grid:

   F G H I J K L M N O P Q R S T U V 
25 . . . . . . . . . . . . . . . . . 25
24 . . . . . . . . . . . . . . . . . 24
23 . . . . . . * * * . . . . . . . . 23
22 . . . . . . * * * . . . . . . . . 22
21 . . ? ? @ . . . . . . S B . . . . 21
20 . . ? ? @ . . . . . S . @ B . . . 20
19 . . . . . . . . . S S . B B . . . 19
18 . . . . . . X . @ @ . . B . . . . 18
17 . . . . . . @ . @ R . . @ . . . . 17
16 . . . . . @ . @ . . . . @ . . . . 16
15 . . . . T . / . . . . . @ . . . . 15
14 . . . . @ @ . . . G G G @ . . . . 14
13 . . . . . . @ X . . @ . @ . . . . 13
12 . . . . ! @ . . . / @ . . S S . . 12
11 . . . . ! @ . . . . @ R . . . . . 11
10 . . . . . . T T . . @ G @ . . . . 10
 9 . . . . . . . . . . . . . . . . .  9
 8 . . . . . . . . . . . . . . . . .  8
   F G H I J K L M N O P Q R S T U V 

No viruspoints were received this round.

Player Name      Symbol    Cells     Points
Slakko             S         6          1
two-star           *         6          0
Balsamic Dragon    B         5          0
else...if          ?         4          0
The Gingham Wearer G         4          0
ThinMan            T         3          0
rufus              R         2          1
/dev/joe           /         2          0
breadbox           X         2          0
Red Barn           !         2          0

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Colin James Hay:Looking For Jack
Current Book--David Foster Wallace:Infinite Jest
"Commander, I would like to ask you about your sexual organs."

------------------------------

Date: Mon, 05 Jan 1998 22:20:15 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: YORL Play

> I had believed that one could only pass if one had no cards,
> but a careful rereading shows that one need not play a card to
> post a story-segment if one does not have one.  So you can write
> whatever you want to try to close off the Loose Ends.  Interesting.

I think the end game needs to be fixed.  Specifically, it is 
not possible to interrupt the (potentially) winning segment,
because accepting the play must happen before the interrupt
is ruled on, and accepting the play may cause the game to
end.  That is how I won the playtest version.

Malenkai

------------------------------

End of acka-games-digest V2 #236
********************************